@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1087/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1090/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1040/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1430 { background-image:url(_src/1350/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1430 > div { margin:0 auto; max-width:1100px; }
#bk1153 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1154 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1155 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1431 { background-color:#FFFFFF; }
#bk1212 > div { margin:0 auto; max-width:1020px; }
#bk1212 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1470 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1226 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1432 > div { margin:0 auto; max-width:1100px; }
#bk1432 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1251 > div { margin:0 auto; max-width:1020px; }
#bk1251 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1284 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1295 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1305 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1314 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1324 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1334 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1572 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1574 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk1430 { background-image:none; }
		#bk1430.b-plain > .column,#bk1430.b-plain > .g-column,#bk1430.b-both_diff > .column,#bk1430.b-both_diff > .g-column,#bk1430.b-headlines > .column,#bk1430.b-headlines > .g-column,#bk1430.b-album > .column,#bk1430.b-album > .g-column,#bk1430.b-tab > .column,#bk1430.b-tab > .g-column,#bk1430.b-accordion > .column,#bk1430.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1430 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1153.b-plain > .column,#bk1153.b-plain > .g-column,#bk1153.b-both_diff > .column,#bk1153.b-both_diff > .g-column,#bk1153.b-headlines > .column,#bk1153.b-headlines > .g-column,#bk1153.b-album > .column,#bk1153.b-album > .g-column,#bk1153.b-tab > .column,#bk1153.b-tab > .g-column,#bk1153.b-accordion > .column,#bk1153.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1153 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1154.b-plain > .column,#bk1154.b-plain > .g-column,#bk1154.b-both_diff > .column,#bk1154.b-both_diff > .g-column,#bk1154.b-headlines > .column,#bk1154.b-headlines > .g-column,#bk1154.b-album > .column,#bk1154.b-album > .g-column,#bk1154.b-tab > .column,#bk1154.b-tab > .g-column,#bk1154.b-accordion > .column,#bk1154.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1154 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1496.b-plain > .column,#bk1496.b-plain > .g-column,#bk1496.b-both_diff > .column,#bk1496.b-both_diff > .g-column,#bk1496.b-headlines > .column,#bk1496.b-headlines > .g-column,#bk1496.b-album > .column,#bk1496.b-album > .g-column,#bk1496.b-tab > .column,#bk1496.b-tab > .g-column,#bk1496.b-accordion > .column,#bk1496.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1135.b-plain > .column,#bk1135.b-plain > .g-column,#bk1135.b-both_diff > .column,#bk1135.b-both_diff > .g-column,#bk1135.b-headlines > .column,#bk1135.b-headlines > .g-column,#bk1135.b-album > .column,#bk1135.b-album > .g-column,#bk1135.b-tab > .column,#bk1135.b-tab > .g-column,#bk1135.b-accordion > .column,#bk1135.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1155.b-plain > .column,#bk1155.b-plain > .g-column,#bk1155.b-both_diff > .column,#bk1155.b-both_diff > .g-column,#bk1155.b-headlines > .column,#bk1155.b-headlines > .g-column,#bk1155.b-album > .column,#bk1155.b-album > .g-column,#bk1155.b-tab > .column,#bk1155.b-tab > .g-column,#bk1155.b-accordion > .column,#bk1155.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1155 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1431.b-plain > .column,#bk1431.b-plain > .g-column,#bk1431.b-both_diff > .column,#bk1431.b-both_diff > .g-column,#bk1431.b-headlines > .column,#bk1431.b-headlines > .g-column,#bk1431.b-album > .column,#bk1431.b-album > .g-column,#bk1431.b-tab > .column,#bk1431.b-tab > .g-column,#bk1431.b-accordion > .column,#bk1431.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1212.b-plain > .column,#bk1212.b-plain > .g-column,#bk1212.b-both_diff > .column,#bk1212.b-both_diff > .g-column,#bk1212.b-headlines > .column,#bk1212.b-headlines > .g-column,#bk1212.b-album > .column,#bk1212.b-album > .g-column,#bk1212.b-tab > .column,#bk1212.b-tab > .g-column,#bk1212.b-accordion > .column,#bk1212.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1212 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1470.b-plain > .column,#bk1470.b-plain > .g-column,#bk1470.b-both_diff > .column,#bk1470.b-both_diff > .g-column,#bk1470.b-headlines > .column,#bk1470.b-headlines > .g-column,#bk1470.b-album > .column,#bk1470.b-album > .g-column,#bk1470.b-tab > .column,#bk1470.b-tab > .g-column,#bk1470.b-accordion > .column,#bk1470.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1470 > div { padding: 15px; }
		#bk1226.b-plain > .column,#bk1226.b-plain > .g-column,#bk1226.b-both_diff > .column,#bk1226.b-both_diff > .g-column,#bk1226.b-headlines > .column,#bk1226.b-headlines > .g-column,#bk1226.b-album > .column,#bk1226.b-album > .g-column,#bk1226.b-tab > .column,#bk1226.b-tab > .g-column,#bk1226.b-accordion > .column,#bk1226.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1226 > div { padding: 15px; }
		#bk1432.b-plain > .column,#bk1432.b-plain > .g-column,#bk1432.b-both_diff > .column,#bk1432.b-both_diff > .g-column,#bk1432.b-headlines > .column,#bk1432.b-headlines > .g-column,#bk1432.b-album > .column,#bk1432.b-album > .g-column,#bk1432.b-tab > .column,#bk1432.b-tab > .g-column,#bk1432.b-accordion > .column,#bk1432.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1432 > div { padding: 0px; }
		#bk1251.b-plain > .column,#bk1251.b-plain > .g-column,#bk1251.b-both_diff > .column,#bk1251.b-both_diff > .g-column,#bk1251.b-headlines > .column,#bk1251.b-headlines > .g-column,#bk1251.b-album > .column,#bk1251.b-album > .g-column,#bk1251.b-tab > .column,#bk1251.b-tab > .g-column,#bk1251.b-accordion > .column,#bk1251.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1251 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1471.b-plain > .column,#bk1471.b-plain > .g-column,#bk1471.b-both_diff > .column,#bk1471.b-both_diff > .g-column,#bk1471.b-headlines > .column,#bk1471.b-headlines > .g-column,#bk1471.b-album > .column,#bk1471.b-album > .g-column,#bk1471.b-tab > .column,#bk1471.b-tab > .g-column,#bk1471.b-accordion > .column,#bk1471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1284.b-plain > .column,#bk1284.b-plain > .g-column,#bk1284.b-both_diff > .column,#bk1284.b-both_diff > .g-column,#bk1284.b-headlines > .column,#bk1284.b-headlines > .g-column,#bk1284.b-album > .column,#bk1284.b-album > .g-column,#bk1284.b-tab > .column,#bk1284.b-tab > .g-column,#bk1284.b-accordion > .column,#bk1284.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1284 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1295.b-plain > .column,#bk1295.b-plain > .g-column,#bk1295.b-both_diff > .column,#bk1295.b-both_diff > .g-column,#bk1295.b-headlines > .column,#bk1295.b-headlines > .g-column,#bk1295.b-album > .column,#bk1295.b-album > .g-column,#bk1295.b-tab > .column,#bk1295.b-tab > .g-column,#bk1295.b-accordion > .column,#bk1295.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1295 > div { padding: 15px; }
		#bk1305.b-plain > .column,#bk1305.b-plain > .g-column,#bk1305.b-both_diff > .column,#bk1305.b-both_diff > .g-column,#bk1305.b-headlines > .column,#bk1305.b-headlines > .g-column,#bk1305.b-album > .column,#bk1305.b-album > .g-column,#bk1305.b-tab > .column,#bk1305.b-tab > .g-column,#bk1305.b-accordion > .column,#bk1305.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1305 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1314.b-plain > .column,#bk1314.b-plain > .g-column,#bk1314.b-both_diff > .column,#bk1314.b-both_diff > .g-column,#bk1314.b-headlines > .column,#bk1314.b-headlines > .g-column,#bk1314.b-album > .column,#bk1314.b-album > .g-column,#bk1314.b-tab > .column,#bk1314.b-tab > .g-column,#bk1314.b-accordion > .column,#bk1314.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1314 > div { padding: 15px; }
		#bk1324.b-plain > .column,#bk1324.b-plain > .g-column,#bk1324.b-both_diff > .column,#bk1324.b-both_diff > .g-column,#bk1324.b-headlines > .column,#bk1324.b-headlines > .g-column,#bk1324.b-album > .column,#bk1324.b-album > .g-column,#bk1324.b-tab > .column,#bk1324.b-tab > .g-column,#bk1324.b-accordion > .column,#bk1324.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1324 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1334.b-plain > .column,#bk1334.b-plain > .g-column,#bk1334.b-both_diff > .column,#bk1334.b-both_diff > .g-column,#bk1334.b-headlines > .column,#bk1334.b-headlines > .g-column,#bk1334.b-album > .column,#bk1334.b-album > .g-column,#bk1334.b-tab > .column,#bk1334.b-tab > .g-column,#bk1334.b-accordion > .column,#bk1334.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1334 > div { padding: 15px; }
		#bk1572.b-plain > .column,#bk1572.b-plain > .g-column,#bk1572.b-both_diff > .column,#bk1572.b-both_diff > .g-column,#bk1572.b-headlines > .column,#bk1572.b-headlines > .g-column,#bk1572.b-album > .column,#bk1572.b-album > .g-column,#bk1572.b-tab > .column,#bk1572.b-tab > .g-column,#bk1572.b-accordion > .column,#bk1572.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1572 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1574.b-plain > .column,#bk1574.b-plain > .g-column,#bk1574.b-both_diff > .column,#bk1574.b-both_diff > .g-column,#bk1574.b-headlines > .column,#bk1574.b-headlines > .g-column,#bk1574.b-album > .column,#bk1574.b-album > .g-column,#bk1574.b-tab > .column,#bk1574.b-tab > .g-column,#bk1574.b-accordion > .column,#bk1574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1574 > div { padding: 15px; }
	}


#imgsrc1091_1{width:500px;}
#imgsrc1351_1{width:800px;}
#imgsrc1093_2{width:500px;}


@media (max-width: 641px) {
	#imgsrc1091_1{width:100px;}
	#imgsrc1093_2{width:100px;}
}
